beautifulsoup4==4.9.3
polyjuice_nlp==0.1.5
munch==2.5.0
ftfy==6.1.1
mysqlclient==2.1.0
pattern==3.6
zss==1.2.0
spacy==3.3.0
transformers==4.5.1
sentence-transformers==1.2.1
tqdm==4.48.2
torch==1.7.1
scipy==1.7.2
pandas==1.1.4
numpy==1.19.3
nltk==3.5
mlflow==1.12.1
protobuf==3.19.1
